<header>
    <nav>
        <ul>
            <li>
                <a href="{{ url_for('/') }}">
                    <img class="logo" src="{{ url_for('/assets/img/jnktn_logo_blackonyellow_border.png') }}" alt="Jnktn.tv - Home" title="Home">
                </a>
            </li>
            <li><a href="{{ url_for('/about') }}">About</a></li>
            <li><a href="{{ url_for('/shows/') }}">Shows</a></li>
            <li><a href="{{ url_for('/team/') }}">Team</a></li>
            <li><a href="{{ url_for('/news') }}">News</a></li>
            <li><a href="{{ url_for('/support') }}">Support</a></li>
        </ul>
    </nav>
</header>